.block-author-box {
	display: flex;
	flex-wrap: wrap;
	row-gap: 16px;
	column-gap: 40px;
}

.block-author-box__photo {
	flex-basis: 250px;
}

.block-author-box__photo img {
	border-radius: 50%;
}

.block-author-box__content {
	flex-basis: 200px;
	flex-grow: 1;
}


@media only screen and (max-width: 767px) {
	.block-author-box__photo {
		flex-basis: 100%;
	}

	.block-author-box__photo img {
		margin: auto;
	}
}